<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21507" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21505"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="SLMomentsNewsCell" rowHeight="124" id="KGk-i7-Jjw" customClass="SLMomentsNewsCell">
            <rect key="frame" x="0.0" y="0.0" width="417" height="124"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="417" height="124"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_ellipse" translatesAutoresizingMaskIntoConstraints="NO" id="NbU-5i-Wt7">
                        <rect key="frame" x="16" y="15" width="48" height="48"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="48" id="PRw-nr-4qm"/>
                            <constraint firstAttribute="width" constant="48" id="W6T-xK-s4h"/>
                        </constraints>
                    </imageView>
                    <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="Fd0-Zh-jKa">
                        <rect key="frame" x="325" y="15" width="80" height="80"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="80" id="9fo-04-Dwb"/>
                            <constraint firstAttribute="width" constant="80" id="Efy-1c-qTf"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="用户名称" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="C3w-tk-8Dq">
                        <rect key="frame" x="78" y="14.999999999999998" width="65.333333333333314" height="23.333333333333329"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="23.329999999999998" id="T8n-Y8-Vx8"/>
                        </constraints>
                        <fontDescription key="fontDescription" type="boldSystem" pointSize="16"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="2" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GrI-Co-9ml">
                        <rect key="frame" x="78" y="39.333333333333343" width="216" height="33.666666666666657"/>
                        <string key="text">我是评论我是评论我是评论我
qwqe</string>
                        <fontDescription key="fontDescription" type="system" pointSize="14"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="sLv-Vz-BQ7">
                        <rect key="frame" x="78" y="45" width="40.666666666666657" height="18"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFit" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="icon_heart_sel" translatesAutoresizingMaskIntoConstraints="NO" id="rL7-0D-Bf7">
                                <rect key="frame" x="0.0" y="0.0" width="16.333333333333332" height="18"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="16.329999999999998" id="Zzv-z9-Sc1"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="点赞" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="6GG-bh-1pE">
                                <rect key="frame" x="18" y="3" width="20.666666666666671" height="12"/>
                                <constraints>
                                    <constraint firstAttribute="width" constant="20.670000000000002" id="3ov-vn-N6j"/>
                                </constraints>
                                <fontDescription key="fontDescription" type="system" pointSize="10"/>
                                <color key="textColor" red="0.5568627451" green="0.5568627451" blue="0.57647058819999997" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                        <constraints>
                            <constraint firstAttribute="trailing" secondItem="6GG-bh-1pE" secondAttribute="trailing" constant="2" id="DMu-79-Ev4"/>
                            <constraint firstAttribute="height" constant="18" id="E2e-nb-hlZ"/>
                            <constraint firstItem="6GG-bh-1pE" firstAttribute="centerY" secondItem="sLv-Vz-BQ7" secondAttribute="centerY" id="GL0-Wb-EXz"/>
                            <constraint firstItem="rL7-0D-Bf7" firstAttribute="leading" secondItem="sLv-Vz-BQ7" secondAttribute="leading" id="elt-LU-aff"/>
                            <constraint firstItem="6GG-bh-1pE" firstAttribute="leading" secondItem="rL7-0D-Bf7" secondAttribute="trailing" constant="1.6699999999999999" id="ieU-K5-y0u"/>
                            <constraint firstItem="rL7-0D-Bf7" firstAttribute="top" secondItem="sLv-Vz-BQ7" secondAttribute="top" id="pDt-OW-RVB"/>
                            <constraint firstAttribute="bottom" secondItem="rL7-0D-Bf7" secondAttribute="bottom" id="w5b-CC-96n"/>
                        </constraints>
                    </view>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="10分钟前" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="qfD-Gl-p9a">
                        <rect key="frame" x="78" y="81" width="42" height="12"/>
                        <fontDescription key="fontDescription" type="system" pointSize="10"/>
                        <color key="textColor" red="0.55686274509803924" green="0.55686274509803924" blue="0.57647058823529407" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstItem="GrI-Co-9ml" firstAttribute="top" secondItem="C3w-tk-8Dq" secondAttribute="bottom" constant="1" id="AWG-eI-8L5"/>
                    <constraint firstAttribute="trailing" secondItem="Fd0-Zh-jKa" secondAttribute="trailing" constant="12" id="F2d-69-QbE"/>
                    <constraint firstItem="Fd0-Zh-jKa" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="15" id="HXS-Q2-WVg"/>
                    <constraint firstItem="GrI-Co-9ml" firstAttribute="leading" secondItem="C3w-tk-8Dq" secondAttribute="leading" id="LMS-xi-hCd"/>
                    <constraint firstAttribute="trailing" secondItem="GrI-Co-9ml" secondAttribute="trailing" constant="123" id="LWa-za-cnj"/>
                    <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="qfD-Gl-p9a" secondAttribute="bottom" priority="500" constant="9" id="YLz-cG-xeU"/>
                    <constraint firstItem="C3w-tk-8Dq" firstAttribute="leading" secondItem="NbU-5i-Wt7" secondAttribute="trailing" constant="14" id="anx-uX-ERR"/>
                    <constraint firstItem="sLv-Vz-BQ7" firstAttribute="top" secondItem="C3w-tk-8Dq" secondAttribute="bottom" constant="6.6699999999999999" id="dHj-c0-Mqh"/>
                    <constraint firstItem="sLv-Vz-BQ7" firstAttribute="leading" secondItem="C3w-tk-8Dq" secondAttribute="leading" id="dTb-Ee-6vf"/>
                    <constraint firstItem="NbU-5i-Wt7" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="15" id="eF2-wT-qph"/>
                    <constraint firstItem="NbU-5i-Wt7" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="16" id="eXV-aD-d43"/>
                    <constraint firstItem="C3w-tk-8Dq" firstAttribute="top" secondItem="NbU-5i-Wt7" secondAttribute="top" id="p0C-gP-dIm"/>
                    <constraint firstItem="qfD-Gl-p9a" firstAttribute="leading" secondItem="C3w-tk-8Dq" secondAttribute="leading" id="pxl-GW-l4u"/>
                    <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="Fd0-Zh-jKa" secondAttribute="bottom" priority="750" constant="14" id="rJs-pi-otn"/>
                    <constraint firstItem="qfD-Gl-p9a" firstAttribute="top" secondItem="GrI-Co-9ml" secondAttribute="bottom" constant="8" id="tbo-QW-lf6"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="headImageView" destination="NbU-5i-Wt7" id="hrA-Np-dlQ"/>
                <outlet property="likeBgView" destination="sLv-Vz-BQ7" id="L3U-L8-AG1"/>
                <outlet property="momentImageView" destination="Fd0-Zh-jKa" id="BRL-wT-JXa"/>
                <outlet property="nameLabel" destination="C3w-tk-8Dq" id="XcT-9d-99b"/>
                <outlet property="plLabel" destination="GrI-Co-9ml" id="rc9-8E-LWL"/>
                <outlet property="timeLabel" destination="qfD-Gl-p9a" id="RWL-yL-yyr"/>
            </connections>
            <point key="canvasLocation" x="212.97709923664121" y="26.760563380281692"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="icon_ellipse" width="52.333332061767578" height="52.333332061767578"/>
        <image name="icon_heart_sel" width="16.333333969116211" height="16.333333969116211"/>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
